DEBPKG(88888888ties")

NAME
diagperm - Enable access to network diagnostic tools for a user group

SYNOPSIS
diagperm groupname

DESCRIPTION
diagperm enabled access for trafshow netwatch for a group of users by changing permissions using dpkg-statoverride if possible

AUTHOR
Christoph Lameter <clameter@debian.org>